Debian Release Management

Transitions → auto-upperlimit-ipe

Parameters:
Notes:
Tracker for packages depending on ipe with an upper limit

This tracker was setup by a very simple automated tool.
Filter by status:
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
ipe[build logs] (7.2.30-1)
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
cgal[build logs] (5.6.1-1) [ma:same]
Collisions: